usr/share/doc/
usr/share/doc/libusb-1.0.27/
usr/share/doc/libusb-1.0.27/apidocs/
usr/share/doc/libusb-1.0.27/apidocs/topics.html
usr/share/doc/libusb-1.0.27/apidocs/tabs.css
usr/share/doc/libusb-1.0.27/apidocs/tab_sd.png
usr/share/doc/libusb-1.0.27/apidocs/tab_s.png
usr/share/doc/libusb-1.0.27/apidocs/tab_hd.png
usr/share/doc/libusb-1.0.27/apidocs/tab_h.png
usr/share/doc/libusb-1.0.27/apidocs/tab_bd.png
usr/share/doc/libusb-1.0.27/apidocs/tab_b.png
usr/share/doc/libusb-1.0.27/apidocs/tab_ad.png
usr/share/doc/libusb-1.0.27/apidocs/tab_a.png
usr/share/doc/libusb-1.0.27/apidocs/sync_on.png
usr/share/doc/libusb-1.0.27/apidocs/sync_off.png
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__version.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__usb__2__0__extension__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__transfer.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__ss__usb__device__capability__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__ss__endpoint__companion__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__pollfd.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__platform__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__iso__packet__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__interface__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__interface__association__descriptor__array.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__interface__association__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__interface.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__init__option.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__endpoint__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__device__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__control__setup.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__container__id__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__config__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__bos__dev__capability__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/structlibusb__bos__descriptor.html
usr/share/doc/libusb-1.0.27/apidocs/splitbard.png
usr/share/doc/libusb-1.0.27/apidocs/splitbar.png
usr/share/doc/libusb-1.0.27/apidocs/plusd.svg
usr/share/doc/libusb-1.0.27/apidocs/plus.svg
usr/share/doc/libusb-1.0.27/apidocs/pages.html
usr/share/doc/libusb-1.0.27/apidocs/open.png
usr/share/doc/libusb-1.0.27/apidocs/nav_hd.png
usr/share/doc/libusb-1.0.27/apidocs/nav_h.png
usr/share/doc/libusb-1.0.27/apidocs/nav_g.png
usr/share/doc/libusb-1.0.27/apidocs/nav_fd.png
usr/share/doc/libusb-1.0.27/apidocs/nav_f.png
usr/share/doc/libusb-1.0.27/apidocs/minusd.svg
usr/share/doc/libusb-1.0.27/apidocs/minus.svg
usr/share/doc/libusb-1.0.27/apidocs/menudata.js
usr/share/doc/libusb-1.0.27/apidocs/menu.js
usr/share/doc/libusb-1.0.27/apidocs/libusb_packetoverflow.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_mtasync.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_io.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_hotplug.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_contexts.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_caveats.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_api.html
usr/share/doc/libusb-1.0.27/apidocs/libusb_8h_source.html
usr/share/doc/libusb-1.0.27/apidocs/libusb.png
usr/share/doc/libusb-1.0.27/apidocs/jquery.js
usr/share/doc/libusb-1.0.27/apidocs/index.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__syncio.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__poll.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__misc.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__lib.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__hotplug.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__dev.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__desc.html
usr/share/doc/libusb-1.0.27/apidocs/group__libusb__asyncio.html
usr/share/doc/libusb-1.0.27/apidocs/functions_vars.html
usr/share/doc/libusb-1.0.27/apidocs/functions.html
usr/share/doc/libusb-1.0.27/apidocs/folderopend.svg
usr/share/doc/libusb-1.0.27/apidocs/folderopen.svg
usr/share/doc/libusb-1.0.27/apidocs/folderclosedd.svg
usr/share/doc/libusb-1.0.27/apidocs/folderclosed.svg
usr/share/doc/libusb-1.0.27/apidocs/files.html
usr/share/doc/libusb-1.0.27/apidocs/dynsections.js
usr/share/doc/libusb-1.0.27/apidocs/doxygen_crawl.html
usr/share/doc/libusb-1.0.27/apidocs/doxygen.svg
usr/share/doc/libusb-1.0.27/apidocs/doxygen.css
usr/share/doc/libusb-1.0.27/apidocs/docd.svg
usr/share/doc/libusb-1.0.27/apidocs/doc.svg
usr/share/doc/libusb-1.0.27/apidocs/dir_6560186179ae86ab3fbed805e7cb86e4.html
usr/share/doc/libusb-1.0.27/apidocs/deprecated.html
usr/share/doc/libusb-1.0.27/apidocs/closed.png
usr/share/doc/libusb-1.0.27/apidocs/clipboard.js
usr/share/doc/libusb-1.0.27/apidocs/classes.html
usr/share/doc/libusb-1.0.27/apidocs/bc_sd.png
usr/share/doc/libusb-1.0.27/apidocs/bc_s.png
usr/share/doc/libusb-1.0.27/apidocs/annotated.html
